<?php

if (isset($_SESSION['usuario'])){

$user=$_SESSION['usuario'];

}

else{

?>

<script>

location.href="index.php?errorusuario=3";

</script>

<?php }

?>

  <table width="950" border="0" bgcolor="#FFFFFF" align="center">

    <tr>

      <td align="center"><form action="main.php?a=322" method="post">

          <p align="left" class="style10">NUEVO PAQUETE  DE PRODUCTOS<hr color="#CCCCCC" noshade="noshade" size="1">

          <?php if (isset($_GET['error']))

      $error=$_GET['error'];

 {



if (isset ($error))

 {

			  $error=$_GET['error'];

			  

			  if($error==1)

			  {

			  echo "<p class='style3'>&iexcl;Tiene que seleccionar al menos un producto!</p>";

			  }

			  if($error==2)

			  {

			  echo "<p class='style3'>&iexcl;Es necesario un nombre para el paquete!</p>";

			  }

			  if($error==3)

			  {

			  echo "<p class='style3'>&iexcl;Ya existe ese nombre de paquete, elija otro!</p>";

			  }

			  if($error==4)

			  {

			  echo "<p class='style3'>&iexcl;Requiere poner un precio al paquete!</p>";

			  }

			  		  			  

}

else

{



}



}

  ?>
          <table width="100%" border="0" cellspacing="10" cellpadding="0">

            <tr>

              <td><div align="center"><span class="style5">Nombre del Paquete: </span>
                
                  <input name="nompaquete" type="text" class="cuadrotexto"  size="60" maxlength="100" />
              </div></td>
            </tr>
          </table>

          <p align="center">
            <input name="Submit" type="submit" class="boton2" value="Crear paquete" />
        </p>

        </form>

          </td>

    </tr>

  </table>